/* HEADERS */

.site-header .header-login {
	width: 100%;
	height: auto;
	position: relative;
	background-color: rgba(27, 94, 32, 0.3);
}

/* NAVBAR */

/* Navbar */

.navbar {
	width: 100%;
	height: auto;
	background-color: rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 1;
	transition: transform 0.3s ease-in-out;
}

.navbar:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	width: 96%;
	left: 2%;
	height: 0px;
	background-color: rgba(255, 255, 255, 0.5);
}

.navbar.hidden {
	transform: translateY(-100%);
}

.navbar .icon {
  display: none;
}

.navbar .link_left {
	float: left;
}

.navbar .link_right {
	float: right;
}

.navbar a {
	display: inline-block;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.0em;
	font-family: 'Assistant';
	font-weight: bold;
	padding: 15px 30px;
	position: relative;
	transition-duration: 0.4s;
}

.navbar a:hover {
	color: #1B5E20;
}

.navbar .logo_link {
	display: inline-block;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.0em;
	font-family: 'Product Sans';
	font-weight: normal;
	padding: 15px 30px;
	position: relative;
	transition-duration: 0.4s;
}

.navbar .logo_link:hover {
	color: #FFFFFF;
}

.table_navbar {
	width: 85%;
	text-align: center;
	margin: auto;
}

.link_navbar {
	display: inline-block;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.10em;
	padding: 15px 20px;
	position: relative;
}

.link_navbar:after {    
	background: none repeat scroll 0 0 transparent;
	bottom: 0;
	content: "";
	display: block;
	height: 2px;
	left: 50%;
	position: absolute;
	background: #FFF;
	transition: width 0.3s ease 0s, left 0.3s ease 0s;
	width: 0;
}

.link_navbar:hover:after { 
	width: 100%; 
	left: 0;
}

#menu_navbar td img, #menu_navbar td{
	vertical-align: middle;
}